﻿body
{
    margin: 0 0 0 0;
    font-family: News Gothic MT Regular, Franklin Gothic Book, Arial;
}
.header
{
    color:White;
    background: #0B3861; /* for non-css3 browsers */

    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FE2E2E', endColorstr='#B40404');  for old IE */
    /* background: -webkit-gradient(linear, left top, left bottom, from(#FE2E2E), to(#B40404)); for webkit browsers */
    /*background: -moz-linear-gradient(top,  #FE2E2E,  #B40404);  for firefox 3.6+ */
    background: -webkit-linear-gradient(#084B8A, #0B3861); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#084B8A, #0B3861); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#084B8A, #0B3861); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#084B8A, #0B3861); /* Standard syntax (must be last) */
}
.tableNavigate
{
    border-spacing: 1 0;
    width:100%;
    color: White;
}
.rowNavigate
{
    padding: 15 5 15 5;
    text-align:center;  
    width:33%; 
    cursor:pointer;
}
.activecell
{
    background: #FE2E2E; /* for non-css3 browsers */

    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FE2E2E', endColorstr='#B40404');  for old IE */
    /* background: -webkit-gradient(linear, left top, left bottom, from(#FE2E2E), to(#B40404)); for webkit browsers */
    /*background: -moz-linear-gradient(top,  #FE2E2E,  #B40404);  for firefox 3.6+ */
    background: -webkit-linear-gradient(#FE2E2E, #B40404); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#FE2E2E, #B40404); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#FE2E2E, #B40404); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#FE2E2E, #B40404); /* Standard syntax (must be last) */
}

.inactivecell
{
    background-color: #6E6E6E; /* for non-css3 browsers */

    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6E6E6E', endColorstr='#585858');  for old IE */
    /*background: -webkit-gradient(linear, left top, left bottom, from(#6E6E6E), to(#585858));  for webkit browsers */
    /*background: -moz-linear-gradient(top,  #6E6E6E,  #585858);  for firefox 3.6+ */

    background: -webkit-linear-gradient(#6E6E6E, #585858); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#6E6E6E, #585858); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#6E6E6E, #585858); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#6E6E6E, #585858); /* Standard syntax (must be last) */
}

.tableData
{
    border-spacing: 0 2;
    width:100%;
}

.rowHeader
{
    padding: 15 5 15 5;
    vertical-align:top;  
    background: -webkit-linear-gradient(#E6E6E6, #ffffff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#E6E6E6, #ffffff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#E6E6E6, #ffffff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#E6E6E6, #ffffff); /* Standard syntax (must be last) */

}
.rowData
{
    padding: 15 5 15 5;
    vertical-align:top;  
    border-bottom: 1 solid gray;

}

.rowSelect
{
    padding: 15 5 15 5;
    vertical-align:top;  
    cursor:pointer;
    background: -webkit-linear-gradient(#F2F2F2, #E6E6E6); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#F2F2F2, #E6E6E6); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#F2F2F2, #E6E6E6); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#F2F2F2, #E6E6E6); /* Standard syntax (must be last) */
}

.box
{
    display:none;
}